/** Generic layout classes **/

/** RULES:
    * Mininal css rules in each class.
    * Do not use ID selectors.
    * Class names: '_' separates words.
**/

/** Floating **/

.float_left {
	float:left;
}

.float_right {
	float:right;
}

/** Alignment **/

span.centered,
div.centered {
  /** Specify the width of the element. This should be the same
     as 'body min-width': **/
  /** width: 700px; **/ /** NOTE: Set this in skin specific layout **/
  /** Set left and right margins to auto, thus centering the
     element in the containing (body) tag: **/
  margin-left: auto;
  margin-right: auto;
}

/*[lang="he"] {
	direction:rtl;
}*/

/** Banners **/

.banners img {
	border:0;
}

.banners-bottom {
	margin-top:1em;
}

/** Headings **/
/** FIXME: Waiting for CSS3 to do vertical headings **/
/*h2.vertical {
	writing-mode:tb-rl;
}*/

/** Generic CSS helper classes **/

/** Horizontal list **/
ol.horizontal,
ul.horizontal {
	padding-left:0;
}

ol.horizontal li,
ul.horizontal li {
	display: table-cell;
	vertical-align: top;
}

ol.horizontal li ul li,
ul.horizontal li ul li {
	display: list-item;
}

/** Hidden element **/
.hidden {
	display:none;
}

/** Invisible element **/
.invisible {
	visibility:hidden;
}

/** List with no marker **/
ol.nomarker,
ul.nomarker {
	list-style-type:none;
	margin:0;
	padding-left:0;
	padding-right:0;
}

/** Centered text **/
.centered-text {
	text-align:center;
}

/** Grid Cells **/
.gridcell {
	margin:0;
	padding:0;
}

/** Tables **/
table.show_empty_cells {
	empty-cells:show;
}

/** Simple borders **/
.border_black_2 {
	border:0.1em solid black;
	border-collapse:collapse;
}

.half_size {
	width:50%;
}

/** Floating box **/
.box_floating {
	position:absolute;
}

span.box_floating {
	position:relative;
}

/** Box container (contains a box) **/
div.box_container {
	position:relative;
}

/** Merge table cells **/
table.merge_cells {
	border-collapse:collapse;
}

/** Administrator link **/

/* Make admin link invisible unless mouse hovers over it */
.admin_link {
	position:fixed;
	top:10px;
	left:10px;
}

.admin_link a {
	visibility:hidden;
}

.admin_link:hover a{
	visibility:visible;
}
